Bug 1119913 (CVE-2014-4265) - CVE-2014-4265 Oracle JDK: unspecified vulnerability fixed in 6u81, 7u65 and 8u11 (Deployment)
Summary: CVE-2014-4265 Oracle JDK: unspecified vulnerability fixed in 6u81, 7u65 and 8...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-4265
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20140715,repor...
Depends On:
Blocks: 1115835
TreeView+ depends on / blocked
 
Reported: 2014-07-15 20:19 UTC by Tomas Hoger
Modified: 2019-06-08 20:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-11 19:47:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0902 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 19:39:16 UTC
Red Hat Product Errata RHSA-2014:0908 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2017-12-15 19:38:59 UTC
Red Hat Product Errata RHSA-2014:1033 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2014-08-07 20:52:49 UTC
Red Hat Product Errata RHSA-2014:1041 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2014-08-11 20:54:59 UTC
Red Hat Product Errata RHSA-2014:1042 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2014-08-11 20:44:22 UTC
Red Hat Product Errata RHSA-2015:0264 normal SHIPPED_LIVE Low: Red Hat Satellite IBM Java Runtime security update 2015-02-24 18:44:15 UTC

Description Tomas Hoger 2014-07-15 20:19:48 UTC
Oracle Java SE 6u81, 7u65 and 8u11 fixes an unspecified vulnerability in the Deployment component (CVE-2014-4265).  Upstream has CVSSv2 scored this issue as: 5.0/AV:N/AC:L/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html#AppendixJAVA

Comment 1 errata-xmlrpc 2014-07-18 01:46:51 UTC
This issue has been addressed in following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2014:0902 https://rhn.redhat.com/errata/RHSA-2014-0902.html

Comment 2 errata-xmlrpc 2014-07-21 15:34:00 UTC
This issue has been addressed in following products:

  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2014:0908 https://rhn.redhat.com/errata/RHSA-2014-0908.html

Comment 3 errata-xmlrpc 2014-08-07 16:53:27 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:1033 https://rhn.redhat.com/errata/RHSA-2014-1033.html

Comment 4 errata-xmlrpc 2014-08-11 16:45:56 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2014:1042 https://rhn.redhat.com/errata/RHSA-2014-1042.html

Comment 5 errata-xmlrpc 2014-08-11 16:55:34 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:1041 https://rhn.redhat.com/errata/RHSA-2014-1041.html

Comment 6 errata-xmlrpc 2015-02-24 13:44:58 UTC
This issue has been addressed in the following products:

  Red Hat Satellite Server v 5.6

Via RHSA-2015:0264 https://rhn.redhat.com/errata/RHSA-2015-0264.html


Note You need to log in before you can comment on or make changes to this bug.